.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5187980e-8f51-671c-e3b1-5ec8a0032744 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f12823e-a4d9-5ce3-45cb-2af8e9c571c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2073bc92-ede1-5ad1-aca5-bb6437dfb90c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65854453-fe9e-891d-69d7-89c177f4d122 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2753fe72-4c4c-fb97-368c-b000e8c6cc82 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03b3d226-d343-5779-ffd5-4b2b915612ee {
display: none !important;
}
.lfr-layout-structure-item-52ae094e-acc5-a935-2f45-941900bf9f68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef31dfc4-86e5-865e-efb8-aeddc49cdbf6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8a68174-f4d8-81df-293f-d2e948a520d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3002f83-2355-e649-0949-495de04fa89a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77ae1c26-7247-fc9e-0ffd-b080ea468c35 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee3cc0d8-5430-524b-6ec8-1eaab0fb6e9c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b498b9b-db14-aa88-49c8-4107adb6435e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-290bd59e-9764-d6c3-afed-e88964ce0715 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32391bd9-de37-3414-a02e-33c6ff6b900e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6cfb568-7c02-c890-99b2-fa9eb24f0ff3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e839466e-fdd0-e075-cec8-7c1fc31d3e44 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d85cf51d-97b0-a7d3-8237-796e4bd79c47 {
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce946b3c-e7b6-da48-bb77-6670b37a6cf4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a61a1d02-b431-a5d3-aa75-5f9a7a3c4b36 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a71ab665-eb75-78cc-4fd9-919bc0ee2f00 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3ca1d82-c29a-7bd9-6c12-edc431633707 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7faeb88-9bb1-e43e-c51b-0d82b955b874 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3eadc54f-7cb5-c737-8afd-8469c354784c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10605b96-cb26-1cc3-2829-2d4a149aee6e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52204901-b611-81c5-8378-7f6cd889b8c1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80dc4f1d-fe2e-8005-a8ab-d48bbac82c72 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-290447c4-9865-3d81-1426-5c7258bf80e5 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-182378e8-c4b6-f183-6946-0dad5cea79e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-e08e8fe3-80d6-54ce-3693-57d7e7c6c5e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddd15620-97f7-2b19-4f85-7be1e2af6cec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
